http_request_method_register
http_request
HTTP Fonctions
PHP Manual

# http_request_method_unregister

(PECL pecl_http:0.10.0-1.5.5)

http_request_method_unregister — Retire une méthode de requête

### Description

bool http_request_method_unregister ( mixed `$method` )

Retire une méthode personnalisée de requête précédemment enregistrée.

### Liste de paramètres

`method`

  Le nom ou l'ID de la méthode de requête

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

http_request_method_register
http_request
HTTP Fonctions
PHP Manual